/* FLEXSLIDER STYLES */

.flexslider {
    margin: 0;
    border: 0px solid transparent;
}

.flex-direction-nav {
	opacity: 1;
}

.flex-direction-nav a {
	opacity: 1;
	background-color: #fff;
	color: #fff;
	text-shadow: none;
	width: 100px;
	height: 100px;
	top: 45%;
}

.flex-direction-nav a:hover	{
	background-color: #fff;
}

.flexslider .flex-next {
	right: 0 !important;
    content: " ";
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: all ease 300ms !important;
    background-size: 70%;
}

.flexslider .flex-next:hover {
    background-position: 60% 50%;
    transition: all ease 300ms !important;
}

.flexslider .flex-prev {
	left: 0 !important;
    content: " ";
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: all ease 300ms !important;
    background-size: 70%;
}

.flexslider .flex-prev:hover {
    background-position: 40% 50%;
    transition: all ease 300ms !important;
}

.flex-direction-nav a:before {
    display: none;
}

.flexslider:hover .flex-direction-nav .flex-prev, .flexslider:hover .flex-direction-nav .flex-next {
	opacity: 1;
}

.flex-direction-nav .flex-prev:hover, .flexslider .flex-direction-nav .flex-next:hover {
	opacity: 1;
	background-color: #fff;
}

.flexslider:hover .flex-direction-nav a:hover {
	background-color: #fff;
}

/* FLEXSLIDER STYLES END */